<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net7.0</TargetFramework>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="Aliyun.OSS.SDK.NetCore" Version="2.13.0" />
		<PackageReference Include="CSRedisCore" Version="3.8.669" />
		<PackageReference Include="ExcelDataReader" Version="3.6.0" />
		<PackageReference Include="ExcelDataReader.DataSet" Version="3.6.0" />
		<PackageReference Include="JinianNet.JNTemplate" Version="2.3.3" />
		<PackageReference Include="MailKit" Version="3.4.2" />
		<PackageReference Include="Microsoft.Extensions.Caching.Memory" Version="7.0.0" />
		<PackageReference Include="MiniExcel" Version="1.30.2" />
		<PackageReference Include="System.Text.Encoding.CodePages" Version="7.0.0" />
	</ItemGroup>

	<ItemGroup>
		<ProjectReference Include="..\Infrastructure\Infrastructure.csproj" />
	</ItemGroup>
</Project>
